maven-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Wayne Fay <wayne...@gmail.com>
Subject Re: [VOTE] Use aether 1.13 and sisu 2.3.0 as dependencies of Apache Maven
Date Thu, 10 Nov 2011 19:35:57 GMT
> I propose to upgrade to:
> * aether 1.13
> * sisu 2.3.0

[+1] I'm in favor of this upgrade and the other upgrade when release
will be available under eclipse.org governance
(binding)

Wayne

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@maven.apache.org
For additional commands, e-mail: dev-help@maven.apache.org


Mime
View raw message